List Users

View as Markdown
Retrieve all users ingested into Moveworks.

Authentication

Authorizationstring
API Key authentication via header
OR
AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Query parameters

$filterstringOptional
Filter users by a condition. This API supports the standard odata query language on all string and integer attributes
$selectstringOptional
Select which properties to include in the response for users.
$orderbystringOptional
Order users by specific fields.
$topintegerOptional
Specify the number of user results to return.
$skipintegerOptional
Skip the first n user results.

Response

Successfully retrieved list of plugins calls
@odata.contextstring
URL to the metadata of the response.
valuelist of objects

Errors

400
Bad Request Error
403
Forbidden Error
404
Not Found Error
429
Too Many Requests Error
500
Internal Server Error